#bottom .container {
    width: 100%;
    text-align: center;
}
.main_posts > img {
    max-width: 500px;
    width: 100%;
}

.carousel-control.left,
.carousel-control.right {
  background-image: none;
  filter: none;
}

.api-pet_policy {
    white-space: pre-wrap;
}

#photo-thumbs .carousel-indicators li img {
    max-width: 100px;
}

#div_community_map_wrapper {
    background-size: contain !important;
}

#review-display-region {
    width: 100%;
}

@media only screen and (min-width: 1440px) {
    #review-display-container {
        display: inline-block;
        vertical-align: top;
        background: #f5f5f5;
        border-radius: 4px;
        border: 1px solid #e3e3e3;
        margin: 0 5% 5%;
        padding: 10px;
        max-width: 450px;
    }
    #review-display-region {
        border:none;    
    }
}
@media only screen and (min-width: 481px) and (max-width: 767px) {
    body#body_residents .restools .tooldesc {
        display:block;
    }
    #map_canvas {
        height: 420px;
        width: 420px;
    }
    #body_calendar .container.container-content {
        padding:0;    
    }
}
@media only screen and (max-width: 480px) {
    #body_calendar .container.container-content {
        padding:0;    
    }
    #cta p{
        margin-right: 0;
    }
    body #floorplan_details .a-list.bulletlist li {
        width: 100%;
    }
    .dots {
        position: relative;
        height: 500px;
    }
    #map_canvas {
        height: 240px;
        width: 240px;
    }
}

/*add spacing to floorplan page infocenter*/
.infocenter.floorplan-infocenter i {
  margin: 0 4px;
}

/* HP Slider */
.carousel img {
  width: 650px;
  max-width: unset;
}
@media only screen and (max-width: 1200px) and (min-width: 990px) {
  .carousel img {
    width: 450px;
  }
}
@media only screen and (max-width: 479px) {
  .carousel img {
    width: 350px;
  }
}
@media only screen and (max-width: 320px) {
  .carousel img {
    width: 250px;
  }
}
.slider {
  margin: 10px 0;
  width: 650px;
  /* Update to your slider width */
  height: 650px;
  /* Update to your slider height */
  position: relative;
  overflow: hidden;
  margin: 0 auto;
}
.slider li {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
}

.panes {
    animation: none !important;
}

/* Contact */
#div_id_preferred_method_of_contact.form-group .controls,
#div_id_form_appointment_preferred_method_of_contact.form-group .controls {
    margin: 0 0 0 30px;
}

#body_home .contact_form  *:before, {
#body_home .contact_form  *:after {
    display: unset;
}

/*
     FILE ARCHIVED ON 03:08:52 May 17, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:38:38 Aug 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.593
  exclusion.robots: 0.085
  exclusion.robots.policy: 0.071
  esindex: 0.009
  cdx.remote: 68.665
  LoadShardBlock: 92.517 (3)
  PetaboxLoader3.datanode: 62.988 (4)
  PetaboxLoader3.resolve: 68.717 (2)
  load_resource: 66.997
*/